Bug 243984 - package description and group wrong ?
package description and group wrong ?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: icu (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-13 04:33 EDT by Karsten Hopp
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 09:28:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2007-06-13 04:33:34 EDT
Description of problem:
Part of the package description:
The International Components for Unicode (ICU) libraries provide
robust and full-featured Unicode services on a wide variety of
platforms.
Package group: System Environment/Libraries

But: 
> rpm -qpl icu-3.6-18.fc7.i386.rpm | grep lib
>
There's not even one single library in this package.
Comment 1 Caolan McNamara 2007-06-13 04:39:01 EDT
There's a subpackage "libicu" and "libicu-devel". icu
Comment 2 Caolan McNamara 2007-06-13 09:28:06 EDT
for icu-3.6-20...

"libicu" remains as "System Environment/Libraries"
"libicu-devel" remains as Development/Libraries
and "icu" changed to Development/Tools

that's a better fit methinks.

Note You need to log in before you can comment on or make changes to this bug.